html {}

h1, h2, h3, h4, h5, h6 {font-size:1.16em;font-family:malgun gothic}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

input, button {margin:0;padding:0;font-family:malgun gothic;font-size:1.13em}
textarea, select {font-family:dotum;font-size:0.91em}
pre {overflow-x:scroll;font-size:1.13em}

.wqhbhu {display:block;text-align:center;font-size:1.14em;padding:6px}
.kuke {display:inline-block;padding:0 0 4px;border:1px solid #7bc912}

.lnf {text-align:center;padding:0 0px}

.uogz {position:relative;text-align:center;font-size:0.8em}
.wam {position:relative;text-align:center;font-size:0.85em;padding:4px;margin:0 9px}

#ptw {display:block;position:relative;margin:0 0px}

.afajy {width:455px;padding:3px}
.vli {height:187px;text-align:center;margin:0 0 5px}
#sqpth {padding:0 7px}
.pofom {display:block;position:relative;width:768px;margin:0 0px}
#elrdxh {display:block}
.wjrok {display:inline;position:relative;width:399px;height:250px;text-align:center;padding:0 9px}
.donqko {position:relative;text-align:center;font-size:0.85em;padding:0 0 8px;margin:7px;border:1px solid #aaf9c4}
#prl {display:inline-block;position:relative}

.ajz {}
.apzqxt {height:145px;text-align:left;padding:5px}

.cxz {height:256px;padding:4px;margin:4px;border:1px solid #f29a9c}

.gof {display:inline;font-size:0.94em;margin:2px}
.cwmqzm {height:239px;text-align:center;font-size:1.11em;margin:2px;border:1px solid #8d325b}
.ebb {text-align:left;padding:6px;margin:4px}

.evuffp {text-align:left;font-size:1.09em}
.wjku {display:block;margin:0 0 8px}
.uclqvd {display:inline;position:relative;text-align:center;padding:0 2px}

#vvuerv {text-align:center}
.fqsybd {font-size:0.95em}
.omh {width:706px;margin:0 10px}
.poifb {text-align:center;margin:0 0 10px}
#tgsto {display:block;padding:0 5px;margin:0 0 5px;border:1px solid #721c7e}

.opo {display:block;position:relative;width:454px;padding:0px;border:1px solid #13aabc}
#mkync {padding:0 0 6px;margin:0 0 6px}

.hbas {display:block}
.guos {text-align:center;margin:0 0 6px}
#cdarjx {width:838px;padding:2px;margin:0 3px;border:1px solid #128fb5}
.ealrs {display:block;width:769px;padding:5px;border:1px solid #b22f75}
#aoix {height:141px;padding:2px;margin:5px}

#gcza {position:relative;text-align:center;padding:0 0 8px}

.wzxnhd {text-align:center;font-size:1.25em;margin:0 3px;border:1px solid #7278e0}
.jihvnz {display:block;width:829px;font-size:0.98em}

#hll {text-align:center;padding:3px}

.jxao {display:block;height:100px;margin:0 0 5px}

.vgkye {display:inline;padding:0 0 9px;margin:8px}
#tvdwk {margin:0 0 0px}
.cggi {border:1px solid #8365b5}

.svhe {position:relative;text-align:left}

#tnk {width:453px;text-align:center;font-size:0.81em}
.srxqxf {display:inline;width:541px;text-align:center;margin:0 8px}

#cxeel {position:relative;height:291px;text-align:left;font-size:0.86em;padding:0 8px}

.pkoyvk {position:relative;text-align:left}
#nmma {position:relative;margin:0 0 3px}

#gbrg {display:inline;width:597px;text-align:left;padding:0 4px}
#trh {width:790px;text-align:left;margin:0 0 9px;border:1px solid #15fe50}
.jxcj {width:783px;height:118px}
.yledyr {position:relative;height:242px;text-align:left;font-size:1.24em;border:1px solid #3cfe37}
#luwnv {position:relative}
#ptm {width:640px;text-align:left;margin:8px}
#mtkelo {}

.hzjw {border:1px solid #20dba4}
.bwmnw {display:inline-block;width:724px;text-align:center;padding:0 3px;margin:9px}
#tqkh {width:580px;padding:0 8px;margin:0 0 1px}

.zssc {position:relative;height:157px;text-align:center;padding:0 5px}
